1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

IE-8 Popup suggesting installation when already installed

Discussion in 'Internet Explorer' started by HotRolls, Mar 3, 2010.

  1. HotRolls

    HotRolls Flightless Bird

    I currently have installed Internet Explorer 8.0.6001.18702. So why do I
    keep getting notices advising me to install IE8?
     
  2. Jeff Strickland

    Jeff Strickland Flightless Bird

    "HotRolls" <wagonchuck@logos.com> wrote in message
    news:633905CA-2D1A-4920-B726-923C220B64FB@microsoft.com...
    >I currently have installed Internet Explorer 8.0.6001.18702. So why do I
    > keep getting notices advising me to install IE8?



    You have to look. There is IE8, then there is IE8 that's "optimized" for
    Yahoo! or some other version of somebody's homepage. You could be getting
    the pop-up telling you to get the optimized version.
     
  3. PA Bear [MS MVP]

    PA Bear [MS MVP] Flightless Bird

    Always state your full Windows version (e.g., WinXP SP3; WinXP 64-bit SP2;
    Vista SP1; Vista 64-bit SP2; Win7; Win7 64-bit) as well as your IE version
    when posting in an IE-specific forum or newsgroup. Please do so in your next
    reply.

    Where/when do you encounter these notices and what /exactly/ do they say?


    HotRolls wrote:
    > I currently have installed Internet Explorer 8.0.6001.18702. So why do I
    > keep getting notices advising me to install IE8?
     

Share This Page